<?php
session_start(); 
if (empty($_SESSION['name'])){
	header("Location: ../index.php");
    $_GET['id'] = "";
}
include("sql/conn.php"); 

$iipp = $_SERVER["REMOTE_ADDR"];
$noww = time();

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title><?php include("adm/all/gjz.txt"); ?> 修改密码</title>
<meta name="description" content="<?php include("adm/all/description.txt"); ?>  修改密码" />
<meta name="keywords" content="<?php include("adm/all/gjz.txt"); ?>  修改密码" />
<link  href="css/css<?php include("adm/all/css.txt"); ?>.css" rel="stylesheet" type="text/css">
</head>


<?php

if ($_GET['xgqq']=="xgqq")
{

mysql_query("UPDATE user SET qq = '".$_POST['qq']."'
WHERE name = '".$_SESSION['name']."'");

mysql_query("INSERT INTO text (name, time, ip, ing, f, bz) 
VALUES ('".$_SESSION['name']."', '".$noww."', '".$iipp."', '改Q".$_POST['qq']."', '0', '')");

Header("Location:xpass.php");
}

?>




<body >
<div id="top">
<?php include("user.php");  ?>
</div>
<?php include("gh.php");  ?>

<?php
$llym = $_SERVER["HTTP_REFERER"];//记住来路的域名
      if ($_SESSION['name']=="") 
      {
	  ////echo "[".$_SESSION['name']."]<br>";
      Header("Location: index.php");////返回来路的地址
	  exit;
      }
      else
      {
      }////以上判断没有登陆的访客不许发布
	  
	  
	  
$result = mysql_query("SELECT * FROM user WHERE name='".$_SESSION['name']."'");
while($row = mysql_fetch_array($result))
  {
  $qq = $row['qq'];
  }

	  

?>

<div align="center">
<?php include("logo.php");  ?>


<div id="dh" ><?php 
 if(file_exists("dh1.php"))
 {
include("dh1.php"); 
 }
 else
 {
include("action/dh1.php"); 
 }
?></div>

</div>



<div align="center">
<div id="nr">

<?php 
 if(file_exists("top.php"))
 {
include("top.php"); 
 }
 else
 {
include("action/top.php"); 
 }
?>
<br><style>

#fbfbfb{
	color: #333333;
	font-size: 18px;
}
.input{
	border: 1px solid #AFC2AF;
	background-color: #F4F8F3;
	color: #333333;
	height: 25px;
	width: 168px;
	font-weight: bold;
	font-size: 16px;
}


td{font-size:9pt;word-break: break-all}
.corner{font-size:0;}
.corner_bo{background:blue}
.corner_bg{background:#6699ff}
#tit{height:22px;color:white;}
#txt{line-height:150%;background:white;border:1px solid blue}
#tl,#tr,#bl,#br,#corner_tl,#corner_tr,#corner_bl,#corner_br{width:3px;height:3px}
#t,#b,#corner_t,#corner_b{height:3px}
#l,#r,#corner_l,#corner_r{width:3px}
</style>
<script src=corner.js></script>
<div id="fbfbfb">


<table cellpadding=0 cellspacing=0 width=400 align=center>
<tr><td id=tl></td><td id=t></td><td id=tr></td></tr>
<tr><td id=l></td>
<td id=box>
<table cellpadding=3 cellspacing=0 width=100%>
<tr id=tit><td>
<b>TTPK.NET免费发布 祝您心想事成！</b>
</td></tr>
<tr><td height=200 id=txt>
<p align="left">


<table width="337" >

<hr>

  <tr>
    <td colspan="2" align="center">用户<?php echo $_SESSION['name']; ?>更改联系ＱＱ号码</td>
    </tr>
 <form action="?xgqq=xgqq" method="post">
 <tr>
    <td align="center">我的联系ＱＱ: </td>
    <td ><input name="qq" type="text" class="input" value="<?php echo $qq; ?>" /></td>
  </tr>
  <tr>
    <td align="center">&nbsp;</td>
    <td ><input name="submit" type="submit"  value="确定"  /></td>
  </tr>
 </form>
  
  <tr>
    <td align="center">&nbsp;</td>
    <td align="center">&nbsp;</td>
  </tr>
 
<form action="xpassok.php" method="post">
  <tr>
    <td colspan="2" align="center">用户<?php echo $_SESSION['name']; ?>改密码</td>
    </tr>
  <tr>
    <td width="149">请输入原密码:</td>
    <td width="172"><input type="password" name="old" class="input" /></td>
  </tr>
  <tr>
    <td>请输入新密码: </td>
    <td><input type="password" name="new" class="input" /></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><input type="submit" value="确定" /></td>
  </tr>
</form>
</table>
</p>
<Br>
</td></tr></table>
</td>
<td id=r></td>
</tr>
<tr><td id=bl></td><td id=b></td><td id=br></td></tr>
</table>

</div>

<script>
function setcorner(id)
{
var html;
if(id=="t")
{
html="<table class=corner id=corner_t cellpadding=0 cellspacing=0>"
html+="<tr><td class=corner_bo></td></tr><tr><td class=corner_bg></td></tr><tr><td class=corner_bg></td></tr>"
html+="</table>"
}
if(id=="b")
{
html="<table class=corner id=corner_b cellpadding=0 cellspacing=0>"
html+="<tr><td class=corner_bg></td></tr><tr><td class=corner_bg></td></tr><tr><td class=corner_bo></td></tr>"
html+="</table>"
}
if(id=="l")
{
html="<table class=corner id=corner_l cellpadding=0 cellspacing=0>"
html+="<tr><td class=corner_bo></td><td class=corner_bg></td><td class=corner_bg></td></tr>"
html+="</table>"
}
if(id=="r")
{
html="<table class=corner id=corner_r cellpadding=0 cellspacing=0>"
html+="<tr><td class=corner_bg></td><td class=corner_bg></td><td class=corner_bo></td></tr>"
html+="</table>"
}
if(id=="tl")
{
html="<table class=corner id=corner_tl cellpadding=0 cellspacing=0>"
html+="<tr><td bgcolor=white></td><td bgcolor=white></td><td class=corner_bo></td></tr>"
html+="<tr><td bgcolor=white></td><td class=corner_bo></td><td class=corner_bg></td></tr>"
html+="<tr><td class=corner_bo></td><td class=corner_bg></td><td class=corner_bg></td></tr>"
html+="</table>"
}
if(id=="tr")
{
html="<table class=corner id=corner_tr cellpadding=0 cellspacing=0>"
html+="<tr><td class=corner_bo></td><td bgcolor=white></td><td bgcolor=white></td></tr>"
html+="<tr><td class=corner_bg></td><td class=corner_bo></td><td bgcolor=white></td></tr>"
html+="<tr><td class=corner_bg></td><td class=corner_bg></td><td class=corner_bo></td></tr>"
html+="</table>"
}
if(id=="bl")
{
html="<table class=corner id=corner_bl cellpadding=0 cellspacing=0>"
html+="<tr><td class=corner_bo></td><td class=corner_bg></td><td class=corner_bg><td class=corner_bg></tr>"
html+="<tr><td bgcolor=white></td><td class=corner_bo></td><td class=corner_bg></td></tr>"
html+="<tr><td bgcolor=white></td><td bgcolor=white></td><td class=corner_bo></td></tr>"
html+="</table>"
}
if(id=="br")
{
html="<table class=corner id=corner_br cellpadding=0 cellspacing=0>"
html+="<tr><td class=corner_bg></td><td class=corner_bg></td><td class=corner_bo></td></tr>"
html+="<tr><td class=corner_bg></td><td class=corner_bo></td><td bgcolor=white></td></tr>"
html+="<tr><td class=corner_bo></td><td bgcolor=white></td><td bgcolor=white></td></tr>"
html+="</table>"
}
eval(id+".innerHTML=html")
}
function corner(border,bgcolor)
{
setcorner("tl")
setcorner("tr")
setcorner("bl")
setcorner("br")
setcorner("t")
setcorner("b")
setcorner("l")
setcorner("r")
corner_t.style.width=box.offsetWidth
corner_b.style.width=box.offsetWidth
corner_l.style.height=box.offsetHeight
corner_r.style.height=box.offsetHeight
box.style.background=bgcolor
}
corner("blue","#6699ff");
</script>

<hr>
<?php include("ad/ad7.txt"); ?>

</div></div>

<?php 
 if(file_exists("foot.php"))
 {
include("foot.php"); 
 }
 else
 {
include("action/foot.php"); 
 }
?>

<?php include("sql/close.php"); ?>

</body>
